
/* Default font for body */
body {
    font-family: "Raleway";
}

/* secondary font */
.secondary-font, #secondary-font {
    font-family: "Raleway", serif;
}

/* primary font */
.primary-font, #primary-font {
    font-family: "Raleway", sans-serif;
}

/* Default font */
.default-font, #default-font {
    font-family: "Raleway", sans-serif;
}

.card-img-top {
  width: 16rem;
  height: 16rem;
  overflow: hidden;
}

.card .card-head .card-img-top {
  border-radius: 0px !important;
}

